/*--------------------
Reset & body
--------------------*/


/*--------------------
Landing
--------------------*/
.landing {
  position: relative;
  z-index: 2;
  width: 100%;
  height: 470px;
  margin: 25px auto;
    margin-left: 0;
  overflow: hidden;
}
.landing .logo svg {
  fill: #1E1C45;
}
.landing .base {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;

  color: #082352;
  background: #fff;
}
.landing .image {
  display: none;
}

/*--------------------
Copy
--------------------*/
.copy {
  position: relative;
  z-index: 2;
}
.copy .title {
  font-size: 52px;
  font-weight: 800;
  text-transform: uppercase;
  line-height: 1;
  margin-bottom: 30px;
  margin-left: -3px;
      background: linear-gradient(42deg, #FF9800, #f1f7a5);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.copy .title small {
  font-size: 18px;
  font-weight: 800;
  text-transform: uppercase;
  margin-top: 50px;
  line-height: 1;
  display: block;
  text-indent: 3px;
}
.copy .text {
  color: #282652;
  width: 400px;
  font-size: 90%;
}
.copy .cta {
  cursor: pointer;

}

/*--------------------
Overlay
--------------------*/
.base.overlay {
  z-index: 2;
  -webkit-clip-path: polygon(375px 0, 710px 0, 710px 530px, 469px 530px);
          clip-path: polygon(375px 0, 710px 0, 710px 530px, 469px 530px);
  color: #fff;
  background: linear-gradient(45deg, red, black);
  transition: all .6s ease-in-out;
  -webkit-transform-origin: 0 0;
          transform-origin: 0 0;
}
.base.overlay.over {
  -webkit-clip-path: polygon(-1750px 0, 710px 0, 710px 630px, 0 710px);
          clip-path: polygon(-1750px 0, 710px 0, 710px 630px, 0 710px);
}
.base.overlay .logo svg {
  fill: #fff;
}
.base.overlay .image {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  z-index: 1;
}
.base.overlay .image::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  z-index: 1;
      background: linear-gradient(42deg, #FF9800, #f1f7a5);
  opacity: 0.8;
}
.base.overlay .title {
  background-image: linear-gradient(0, #fff, #fff);
}
.base.overlay .text {
  color: #fff;
}
.base.overlay .cta {

  color: #0A2452;
}

.slider_1_title{
	font-size: 45px !important;
	line-height: 0px !important;
}
.tp-parallax-wrap{
	/* top: 179 !important; */
}
.newtxt123{
	font-size: 47px !important;
    line-height: 50px !important;
    padding-bottom: 75px !important;
}
.newpaddt1{
	padding-top: 10px;
}
.newpaddb1{
	padding-bottom: 13px;
}
.wpb_single_image p.our-services{
	color: #fff;
}

@media only screen and (max-width: 600px) {
	.slider_1_title{
		font-size: 20px !important;
	}
	.tp-parallax-wrap{
		/* top: 179 !important; */
	}
}


